@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap');

:root{
	background-color: #1C1C1C;
}

main{
	margin: 0 5em;
	
}
body, ul{
	margin: 0;
	padding: 0;
}

.header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	padding: 1em;
}

.nav{
	display: flex;
	list-style: none;
	width: 35%;
	justify-content: space-between;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	color: #FFFFFF;
}

.nav li, li > a{
	text-transform: capitalize;
	list-style: none;
	text-decoration: none;
	color: #FFFFFF;
}

li > a:hover{
	color: #FFB742;
}

.btn{
	background-color: #FFB742;
	color: #212529;
	width: 5em;
	padding: .5em 1.3em;
	text-align: center;
	text-decoration: none;
	border-radius: 20em;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	cursor: pointer;
}

.intro{
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	margin-top: 3em;
}

.greeting, .description, .direct-speech, .cards{
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #FFFFFF;
	font-size: 20px;
	text-transform: capitalize;
}

.greeting > span{
	color: #FFB742;
	border-bottom: 1.5px solid #FFB742;
}

.description{
	font-size: 30px;
	padding-top: .5em;
	padding-bottom: 1em;
}

.direct-speech{
	font-weight: 400;
	font-size: 15px;
}

.top{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	margin-top: 4em;
	padding: 0 2em;
}

.cards{
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: space-between;
	width: 28%;
	border-radius: 10px;
	background-color: #292B2E;
	color: #FFB742;
	padding: 1.5em 1em;
	cursor: grab;
}

.cards:hover, .cards:hover .achievements{
	background-color: #FFB742;
	color: #1C1C1C;
}

.logo > img{
	width: 75%;
}

.content{
	margin-left: -2em;
}

.achievements{
	font-size: 13px;
	color: #FFFFFF;
	padding-top: .5em;
}

.premiddle{
	display: flex;
	justify-content: space-between;
	align-items: top;
	margin-top: 8em;
}

.bio{
	padding: 0 6em;
}

.pretitle, .skills, .my-works{
	background-color: #FFFFFF14;
	width: 23%;
	text-align: center;
	color: #FFB742;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	padding: .3em;
	border-radius: 40px;
}

.title{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #FFFFFF;
	width: 50%;
}

.brief{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #D4D4D4;
	font-size: 14px;
	line-height: 2em;
	margin-bottom: 4em;
}

.middle{
	display: flex;
	justify-content: space-around;
}

.bio2{
	padding: 0 2em;
	width: 50%;
}

.skills{
	width: 15%;
}

.icons{
	width: 35%;
}

.table{
	display: flex;
	justify-content: space-evenly;
	padding: .4em 0;
	margin: 0 3em;
}

.sass{
	padding: .7em .5em .5em .5em;
	background-color: #383E45;
	border-radius: 5px;
}

.sass > img{
	width: 2em;
}

.icon{
	width: 2em;
	height: 2em;
	background-color: #383E45;
	padding: .5em;
	border-radius: 5px;
	text-align: center;
}

.icon:hover, .sass:hover{
	background-color: #FFB74280;
}

.icon > img{
	width: 100%;
}

.works, .testimonials{
	display: flex;
	margin-top: 7em;
	width: 100%;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
}

.my-works{
	width: 8%;
	margin-bottom: 1em;
}

.featured-works, .review{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #FFFFFF;
	text-transform: capitalize;
}

.menu{
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 3em;
	padding: 0 20em;
}

.options{
	padding: 0 2em;
}

.options, .options-cut, .options-full{
	color: #FFFFFF;
	width: 8em;
	text-align: center;
	padding: .5em;
}

.options-cut{
	width: 2em;
}

.options-full{
	width: 15em;
}

.options:hover, .options-cut:hover, .options-full:hover{
	background-color: #FFB742;
	color: #212529;
	cursor: pointer;
}

.pictures-block{
	margin: 1em;
}

.pictures{
	display: flex;
	justify-content: center;
	padding: .5em;
}

.pictures div{
	margin: 0 .6em;
}

.prefooter{
	display: flex;
	justify-content: center;
	width: 100%;
}

.review-card{
	width: 20%;
	justify-content: space-around;
	padding: 3em 3em 3em 1em;
	margin: 3em 1em;
	background-color: #FFFFFF;
}

.article{
	margin-bottom: 3em;
	margin-top: 1em;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

.user-review{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.user-photo{
	width: 40%;
}

.user-info{
	width: 60%;
}

.user-name{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}

.user-ocupation{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

.footer{
	display: flex;
	justify-content: space-around;
	align-items: baseline;
	padding: 2em 1em;
	margin-top: 8em;
	background-color: black;
}

.footer-name{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	color: #FFB742;
	font-size: 20px;
}

.footer-description{
	font-family: 'Work Sans', sans-serif;
	font-weight: 600;
	color: #D4D4D4;
	font-size: 12px;
	width: 80%;
	line-height: 23px;
}

.footer-title{
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
	color: #F5FBF2;
}

.footer-menu, .subscription, .footer-menu a{
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	color: #7B7B7B;
	list-style: none;
	line-height: 26px;
}

.subscription{
	width: 80%;
}

